/* inline-stripe-data */
#el-0048.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 903px;
} 
 #el-0048.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0033.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}

/* inline-stripe-data */
#element-f466dce3ebfad63.master.item-box    {
	min-height: 150px;
}
 
 #el-0064.master.item-box    {
	padding-bottom: 0px;
	min-height: 612px;
}
 
 #element-aaa5ab70bccbf80.master.item-box    {
	min-height: 448px;
}
